---
Name: "dr-server/initial-user"
Description: "Initial User for DR Server"
Documentation: |
  Defaults to `multi-site-manager`
Schema:
  type: string
  default: multi-site-manager
Meta:
  type: user
  color: "blue"
  icon: "user"
  title: "RackN Copyright 2020"
